/*
glipp
copyright: University of Southampton
Updated: 3rd March 2005 rej
*/
/* ---( font parameters all browsers other than IE5 )------------------------------- */
body, td, th, p {
	font-size: small;
}
h1 {
	font-size: large;
}
h2, h3, h4 {
   font-size: medium;
}

/* --- NB IE5 & 5.5 is handled by javascript in the header --- */


body {
	margin: 0;
	padding: 0;
}

/* ---( text )------------------------------- */
body, td, th, p {
	font-family: verdana, arial, helvetica, sans-serif;
	color : #333;	
	
    }

p {
	padding: 0;
	margin: 2px 0 10px 0;
	line-height: 1.3em;
	}


h1 {
    font-family: "Trebuchet MS",verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
	color: #1B2A41;	
    }

h2 {
	font-family: "Trebuchet MS",Verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #748194;	
	/*-padding: 0;
	margin: 0;-*/
	border-bottom: 1px solid #ccc;
	padding: 5px 0 5px 0;
	margin: 2px 0px 10px 0;
	line-height: 1em;
    }

	
h3 {
	font-family: "Trebuchet MS",Verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	padding: 0;
	margin: 0;
    color: #8E9EB5;	
	line-height: 1em;
    }
	
h4 {
	font-family: "Trebuchet MS",Verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
    color: #666;	
	font-style: italic;
    }
	
.highlight {
	padding: 10px 5px;
	margin: 10px 0 10px 0;
	border: 1px solid #ccc;
	color: #748194;
	background: #F7F7F7;
	
}

a:link {
    color: #36f;
    text-decoration: none;
    background-repeat: no-repeat;
    }

a:active {
    color: #c60;
    text-decoration: underline;
    }

a:visited {
    color: #969;
    text-decoration: none;
    }

a:hover {
    color: #c60;
    text-decoration: underline;
    }

ul {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    list-style-type: square;
    }
    
a img {
    border-width: 0; /* remove the border around linked images. <img border="0" ..../> is invalid in XHTML 1.1 */
    }

/*---- ( layout - grey stripe background ) ----*/

body {
    padding: 10px;
    background-color: #eee;
    background-image: url(../images/greystripe.gif);
    }

/*-- ( outer wrapper for whole page ) --*/

#outer {
    border: solid 1px #666;
    min-width: 500px;
    /* image used as background color for left column */
    background: #fff url(../images/vnav_background_160.gif) repeat-y;
    }


/* ---( logo header )------------------------------- */
#logo {
    background-image: url(../images/header_background.gif);
	background-color: #fff;
    position: relative;
    height: 129px;
    padding: 0px;
    margin: 0px;
    z-index: 10;
    }

#logo img {
	background-color: #fff;
    }
	
#printlogo {
    display: none;
    }


#header_left {
    position: absolute;
	height: 90px;
	}

#header_right {
	position: absolute;
	right: 0;
    top:8px;

	}


/*--  ( main is the wrapper for content ) --*/

#main {
    width: auto;
    margin-left: 160px;
    }
    

/* ---( content -- the primary fluid page area )------------------------------- */

#content {
    font-family: verdana, arial, helvetica, sans-serif;
    padding: 0px 20px 20px 0px;
    overflow: visible;
    height: 100%; /* fix the Win32 IE float bug */
    }
    
   
/* ---( footer )------------------------------- */

#footer {
    clear: left;
    border-bottom: solid 1px #fff; /* IE 6 has the footer flow over the outer's 
    bottom border. if this border is added, IE draws
    the outer border as exptected */
    border-top: 1px solid #666;
    background-color: #fff;    
    z-index: 10;
	padding: 10px;
    }

.innerFooter {
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
    text-align: center;    
	color: #999;
    }


/* ---( vertical nav )------------------------------- */
.vnav {
    font-family: verdana, arial, helvetica, sans-serif;
    line-height: 170%;
    }

.vnav ul {
    margin:  0;
    padding: 0;
    list-style-type: none;
    display: block;
    border: solid 1px #666;
    border-bottom-width: 0;
	float: left;
	border:1px solid #666;
    border-bottom-width: 0;
    }

.vnav ul li {
    margin:  0;
    padding: 0;	
    list-style-type: none;
    display: block;
	border-bottom:1px solid #666;
    }

.vnav ul li a {
    display:         block;
    text-decoration: none;
    padding:         2px 10px;
    color:           #666;
    background-color: #F7F7F7;
	font-size: x-small;
    }
	
.vnav ul li a:hover {
    color: #fff;
	background-color:#748194;
    }

/* ---( left column )------------------------------- */

#sidebar {
    float: left;
    width: 160px;
	border: 0px solid #fff;
    }
    
#sidebar-wrap {
    padding: 10px;
    overflow: visible; /* fix the Win32 IE italics bug */
    height: 100%;      /* ditto */
    }

#sidebar-wrap img {
    display: block;
    margin: 0 auto;
    text-align: center; /* IE 5 centering hack */
    }

#sidebar-wrap p {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 70%;
    line-height: 140%;
    }

/* ---( data tables )------------------------------- */

 table.data {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-collapse: collapse;
	}
	
.data caption {
	color: #906;
	padding-bottom: 5px;
	text-align:left;
	font-family: "Trebuchet MS", Verdana, arial, helvetica, sans-serif;
    font-weight: bold;
	font-size: medium;
	}
	

.data thead {
	background-color: #F7F7F7;
	text-align:left;	
	}

.data tbody {
	background-color: #fff;
	}
	
.data th, .data td {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	vertical-align:top;
	}

.text {
	font-size: x-small;
}


.data h3 {
	font-size: small;
	color: #fff;
}

.time {
	white-space: nowrap;
	}
	
.session {
	background-color: #748194;
}











/* ---( misc )------------------------------- */

.pullquote {
    float: right;
    width: 140px;
	font-family: "Trebuchet MS",verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #748194;
    border: solid #748194;
    border-width: 1px 0;
    padding: 5px 1px;
    margin: 1px 0 1px 5px; /* --(outside)-- */
    }

.url {
	font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: x-small;
	color: #181818;
	text-decoration: none;
	letter-spacing: normal;
}


.photobox {
	border: 1px solid #eee;
	padding: 5px;
	float: right;
	margin: 0px 10px 0px 10px;
}

p.author {
	font-style:italic;
	font-weight: bold;
}
